[
	{
		"uuid": "7286e31b-00fe-4ecf-a529-d53a6fa293da",
		"resourceKey": "emailMessages",
		"group": "Orders",
		"name": "Renewal Notification (Reseller Purchase)",
		"enabled": true,
		"archive": false,
		"replacementVariables": [
			"endDate"
		],
		"system": true,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} needs Renewing",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://renewResellerOrder.html",
				"enabled": true,
				"system": true
			}
		]
	},
	{
		"uuid": "21ed7d09-9c5c-4381-b136-b36f194ae31c",
		"resourceKey": "emailMessages",
		"group": "Orders",
		"name": "Renewal Expired (Reseller Purchase)",
		"enabled": true,
		"archive": false,
		"replacementVariables": [
			"endDate"
		],
		"system": true,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} has Expired!",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://renewResellerExpired.html",
				"enabled": true,
				"system": true
			}
		]
	}
]